@media screen and (max-width: 752px) {

        span{
            margin-left: 20px;
        }
        .dropdown-content a{
            float: right;
            margin-left: 320px;
            width: 10%;
            color: white;
            
        
        
        }
        .container h1{
            margin-top: -100;
        }
        .container p{
            font-size: 5vw;
        }
        .container button{
            width: 50%;
        
        }
        .ContainerII{
            margin-top: 20px;
        }
        .footer{
            display: block;
            font-size: 10px;
            text-align: center;
            display: none;
        }
        .containerIII{
            border-radius: 0px;
            font-size: smaller;
            height: 500px;
        }
        .box{
            width: 30%;
        }
        .box p {
            font-size: 12px;
        }
        .box h2{
            font-size: 15px;
            text-align: center;
            margin-left: auto;
            margin-right: auto;
        }
        .containerIV {
            position: relative;
            display: block;
            justify-content: space-between;
            max-width: 100%;
            text-align: center;
        }
        
          
          .card {
            background-size:cover;
            width: 50%;
            height: 200px;
            margin-left: auto;
            margin-right: auto;
            border-radius: 30px;
            perspective: 1000px;
            box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.553);
            transition: all 1s;
            max-width: 100%;
        
        }
        .iva{
            width: 200px;
            margin-left: auto;
            margin-right: auto;
            padding-left: 20%;
            padding-right: 44%;
            text-align: center;
            font-size: 30px;
        }
        .containerVII h4{
            max-width: 90%;
            margin-left: auto;
            margin-right: auto;
        }
        .text h1{
            font-size: 20px;
        }
        .image{
            margin-right: -40%;
            max-width: 100%;
        }
        .getq{
            font-size: 15px;
            padding-right: 30px;
            width: 105%;
            margin-top: 20px;
        
        }
        .text h1{
            max-width: 100%;
            
        }
        .about1 h1{
            font-size: 40px;
        
        }
        .title {
            font-size: 20px;
            margin-right: 10px;}
        
        .imageprod{
            margin-top: 30%;
            width: 45%;
            height: 20%;
            display: none;
        }
        
        .containerprodleft li{
            font-size: 11px;
            width: 90%;
        }
        .imageprods{
            width: 20vw;
            height: 20vw;
        }
        .subcontprodbox{
            flex-wrap: wrap;
            max-width: 100%;
        }
        .subprodbox{
            width: 40%;
            display: block;
            margin-left: auto;
            margin-right: auto;
        }
        .cardp{
        width: 30%;
        margin-left: 2%;
        
        
        }
        .cardp p{
            font-size: 90%;
        }
        .parsurv{
            font-size: 12px;
        }
        .table td{
            font-size: 1.75vw;
        }
        .difference h3{
            font-size: 15vw;
        
        
        }
        .fire{
            display: block;
        }
        .fire h4{
            text-align: center;
            width: 100%;
            max-width: 100%;
            font-size: 30px;
        }
        .fire p{
            text-align: center;
            width: 100%;
            max-width: 100%;
            margin-left: 0%;
            margin-top: 5%;
            font-size: 20px;
        }
        .food1text{
            width: 100%;
            max-width: 100%;
            text-align: center;
            margin-left: 10%;
            margin-right: auto;
        
        }
        .food1img{
            display: none;
        }
        .foodsupply img{
            height: auto;
            width: 100%;
        }
        .maptable {
            max-width: 100%;
        }
        .maptable table td{
            width: 25%;
            font-size: 50%;
        
        }
        .maptable table th{
            font-size: 80%;
        }
        .mapp{
            display: block;
            margin-right: auto;
            margin-left: auto;
            max-width: 100%;
            text-align: center;
        }
        .mapp h2{
            text-align: center;
            margin-left: auto;
            margin-right: auto;
            max-width: 100%;
        }
        .mapp img{
            width: 90%;
        }
        .contactuscontainer{
            display: block;
            text-align: center;
        }
        .subcontainercontact{
            text-align: center;
            margin-left: auto;
            margin-right: auto;
            display: block;
        }
        .subcontainercontact img{
            margin-left: 0;
            margin-right: 0;
            display: block;
            max-width: 100%;
            
        }
        .containercontactus{
            margin-left:auto;
            margin-right: auto;
            width: 90%;
            margin-top: 40px;
        }
        .card{
            height: 50vw;
        }
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        }

        @media screen and (max-width: 767px) {
            .dropdown{
               display: none;
            }
            .mobilelanguage{
                display: inline;
                left: 0%;
                margin-left: -1%;

            }
            .mobilelanguage a{
                margin-left: 10px;
            }
            .textp{
                font-size: 1vw;
                left: 10vw;

            }

        }













